.c-uhfh .c-action-trigger.glyph-shopping-cart span:not(.shopping-cart-amount),.c-uhfh .c-action-trigger.glyph-shopping-bag span:not(.shopping-cart-amount){line-height:48px !important}
.c-uhfh .c-action-trigger.glyph-shopping-cart:after,.c-uhfh .c-action-trigger.glyph-shopping-bag:after{line-height:43px}
.c-uhfh.c-sgl-stck .c-search button{line-height:18px}
.msame_Header_name{line-height:44px !important}





/*
     FILE ARCHIVED ON 12:34:20 Sep 6, 2023 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 17:07:44 Apr 24, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
